# This is the resource bundle for clouddna.at.source

#Texts for manifest.json

#XTIT: Application name
appTitle=Source Application

#YDES: Application description
appDescription=Source Application

#XFLD,54
flpTitle=Source Application

#XFLD,54
flpSubtitle=Source Application

#XFLD,54
flpTitle=Source Application

#XFLD,54
flpSubtitle=Source Application
